<?php

class Migration_20240712000012_data_groups_tble
{
    public static function up(PDO $pdo)
    {
        $sql = "
            INSERT INTO property_groups (name, property_id, created_by, creator_type) VALUES 
            ('Test Street', 1, 3, 'users');
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            DELETE FROM property_groups WHERE name = 'Test Street';
        ";

        $pdo->exec($sql);
    }
}
